.box {
    background-color: theme('colors.vk-blue');
    color: theme('colors.text.white');
    cursor: pointer;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
}

@screen s-ag {
    .box {
        height: 72px;
        font: 600 20px / 24px theme('fontFamily.vk');
        letter-spacing: 2px;
    }
}

@screen xs {
    .box {
        height: 52px;
        font: 600 16px / 20px theme('fontFamily.vk');
        letter-spacing: 2px;
    }
}